In Iraq, Struggles Over Power And Control Of The Chaldean Catholic Church

Patriarch Sako. Although it has been five years since the Islamic State (ISIS) was defeated in Iraq, it appears that the danger to the Christians in the country remains, and is in fact escalating. In the past two decades, the Christian community has suffered persecution and instability and has not managed to fully rebuild from the destruction left by ISIS. Today it is struggling with economic, security, and religious troubles that have prompted many to emigrate. According to various reports, the community, which prior to the U.S. invasion in March 2003 numbered over 1.5 million, stands today at around 250,000.

In addition to this, the Chaldean Catholic Church, which is the largest church in Iraq, is experiencing internal disputes and divisions, mostly between the Patriarch of Baghdad, Cardinal Louis Raphaël Sako, who is the head of the Chaldean Church, and Rayan Al-Kildani, who heads the Babylon Brigades which belongs to Al-Hashd Al-Sha'bi (Popular Mobilization Units, PMU), the umbrella organization of Iran-backed Iraqi Shi'ite militias. He also leads its political arm, the Babylon Movement. In 2019, Al-Kildani was sanctioned by the U.S. Department of the Treasury as a "foreign person who is responsible for or complicit in, or who has directly or indirectly engaged in, serious human rights abuse."[1]

At the center of the tension is the struggle over leadership of Iran's Christian community and control of its resources, and the struggle over the community's identity, waged between the head of the church, Patriarch Sako, who leans towards the West, and elements considered close to Iran, headed by Al-Kildani. The bulk of Sako's claims against Al-Kildani concern his role as head of an armed, ostensibly Christian militia (Sako claims that most of the militia's members are actually Shi'ite Muslims from Iraq's South and Baghdad).[2] Additionally, Sako states that Al-Kildani is corrupt, controls the Christian representation in the political arena, and acts out of inappropriate motivations. Al-Kildani, on his part, claims that Sako is exceeding his authority and position, interfering in political matters, and embezzling endowments belonging to the Church and the Christians.

Since April 2023, the tension between the two has further escalated -- this time spilling over from the Iraqi Christian community to the entire Iraqi and international arenas. This is because of the involvement of Iraqi President 'Abdul Latif Rashid, and his decision to cancel a government directive recognizing Patriarch Sako as the head of the Chaldean Church and in charge of Christian endowments in Iraq. This move enraged the Chaldean Church, and was harshly criticized in the West, leading to the involvement of the U.S., Europe and other Western countries, as well as the Vatican, all of whom supported Patriarch Sako.

In protest against this unprecedented presidential order, and in an attempt to evade legal measures that have been initiated against him, Patriarch Sako left his offices in Baghdad and is currently at a monastery in Erbil, Iraqi Kurdistan. His choice of this location is no accident; its Christian community has increased because of Christian migration to the region following ISIS's takeover of the Nineveh region. Also, Sako found among the KDP (Kurdish Democratic Party) leaders of the region a sympathetic ear for his criticism of the Iraqi president (who is from the rival PUK, the Patriotic Union of Kurdistan), due to the tensions between these leaders and the president and also between them and the central Iraqi government against the backdrop of the province's aspirations for independence.

These internal conflicts over the identity of Iraq's Christian community are likely to further weaken it and endanger the future of this historic group in the country.

This report focuses on the unfolding of events in the recent escalation of tensions between Patriarch Sako and the pro-Iranian Babylon Movement, which is headed by Al-Kildani, and between Sako and the Iraqi president.

Background

As noted, the struggle over Church property and representation of the Chaldean Christians is playing out between two figures: Iran-backed Rayan Al-Kildani, who heads the Babylon Brigades and their political arm, the Babylon Movement, and Cardinal Louis Raphaël Sako, the Patriarch of the Chaldeans in Iraq and worldwide.

The Babylon Movement

Rayan Al-Kildani. The Babylon Brigades were founded by Rayan Al-Kildani in 2014, following ISIS's takeover of large swaths of Iraq and in light of the danger it posed to the Iraqi Christian community. Al-Kildani, a Christian from Baghdad, has long had ties with Shi'ite militant elements. Before joining Al-Hashd Al-Sha'bi he was part of the Shi'ite Jaish al-Mahdi (JAM) militia. Like his Shi'ite colleagues, Al-Kildani is known for his ties to Iranian elements.[3] The Babylon Brigades are part of Al-Hashd Al-Sha'bi, the organization comprising largely of Iran-backed Shi'ite militias, which was likewise established in 2014, after Iraq's top Shi'ite cleric, 'Ali Al-Sistani, called for acting against ISIS.

Like many Al-Hashd Al-Sha'bi members, Al-Kildani openly cultivates close relations with Iran, and in interviews he frequently praises the role of the late IRGC Qods Force commander Qassem Soleimani, who was killed in a U.S. drone strike in January 2020. For example, during a February 2023 meeting with Iranian Foreign Minister Hossein Amir Abdollahian in Baghdad, Al-Kildani said that the Iraqi Christian community "owes its security to the courage of [that] great Iranian commander."[4] The Babylon Brigades were repeatedly ordered by successive Iraqi Prime Ministers, in 2017, 2018, and 2019, to withdraw from the Nineveh Plains region where it ran illegal checkpoints, but, backed up by pro-Iranian militia support, refused to do so.[5]

Additionally, like most of the Iran-backed Shi'ite militias in Iraq, the Babylon Brigades have a political arm, the Babylon Movement, likewise headed by Al-Kildani, which ran for the Iraqi parliament in 2014 but failed to gain a seat. In the 2018 elections, however, the Babylon Movement won two seats, and in the 2021 elections it won four out of the five seats designated for Christians, pushing out other Christian parties such as the Al-Rafidain Coalition. According to sources close to the church, Al-Kildani's party won those Christian seats on the strength of Shi'ite Muslim votes swamping actual Christian representation elected by the Christian minority.[6] In 2019, as noted, the U.S. Treasury Department sanctioned Al-Kildani, the leader of the Babylon Brigades (which the Treasury refers to as the 50th Brigade of the PMU), as a "foreign person who is responsible for or complicit in, or who has directly or indirectly engaged in, serious human rights abuse." The announcement stated that "[t]he 50th Brigade has systematically looted homes in Batnaya, which is struggling to recover from ISIS's brutal rule" and has "reportedly illegally seized and sold agricultural land, and the local population has accused the group of intimidation, extortion, and harassment of women."[7]

The Patriarch Of The Chaldean Catholic Church

The Iraq-born Louis Raphaël Sako has been patriarch of the Chaldean Catholic Church since 2013. That year, then-Iraqi president Jalal Talabani issued a directive recognizing Sako as patriarch of the Chaldean Church in Iraq, confirming a decision already taken by the Vatican and the Chaldean bishops. The directive also put Sako in charge of the Christian Waqf -- that is, Church property and community assets endowed by the Christians. While Iraqi Christians have departed the country in large numbers since 2003, much private and communal property remains that has considerable value, particularly in Baghdad.

Since his appointment, Sako has not hesitated to speak to media about the dangers he perceives are threatening the Iraqi Christian community and the discrimination it experiences. In a 2019 interview with Iraq's Al-Sharqiya TV, he called for changes to school curricula so that children would learn tolerance and respect for other religions, and underlined that Christians are discriminated against in the country. In another interview three years later, he told the channel that the situation had not changed, and that Christians were still being treated like second-class citizens[8]; he also expressed criticism of the U.S. policy vis-à-vis Iraq.

Earlier, in 2015, at a time when ISIS was expanding its occupation of the country and harming minority communities, Sako called, in an interview with a Catholic Church website, on the U.S. to fulfill its "moral obligation" to send military forces to combat ISIS. He said that the U.S. had left the country in "chaos" and added that the Americans "had no vision really... Where's democracy in Iraq? Where is freedom, and human rights?"[9]

The Struggle Between The Chaldean Church And The Babylon Movement

As noted, the struggle between the church, led by Sako, and the Babylon Movement, headed by Al-Kildani, began several years ago, and apparently stems from conflicts over the identity and leadership of the Iraqi Christian community and control of its resources.

One of Sako's main arguments against the Babylon Movement is that it has an armed military branch. As early as 2016, the church, under Sako, had dissociated itself from the Babylon Brigades and other armed Christian factions. Sako also decided to strip "several individuals," including Al-Kildani, of the title of Sheikh granted to them by his predecessor, Patriarch Emmanuel III Delly, claiming that these individuals had "taken advantage of [the former Patriarch's] illness." He stressed that the Christian community had no "sheikhs" representing it and that its official representatives were the Christian Members of Parliament.[10]

Sako also claimed that, because of the electoral system that allows all voters to vote for any candidates, the Babylon faction does not represent the Christian voice even though it won a place in parliament thanks to the quota of seats reserved for Christians. In a June 2019 letter to the Iraqi parliamentary speaker, Sako asked the parliament to ratify an amendment to the regional council election law that would assure "real representation" of Christians.[11]

Al-Kildani, for his part, claims that Sako is exceeding his authority and his position and interfering in politics. For example, in response to Sako's 2019 letter to the parliamentary speaker, Al-Kildani published a six-page letter that he said he had sent to the Vatican, stating that Sako was personally attacking Al-Kildani and his party, "inciting against us, and refraining from praying for the souls of the Babylon Brigades' dead." The letter continued: "He is interfering in politics on behalf of people in power, has left the Christians without churches, and incites against anyone defending these churches." The letter also called on Sako to "go back to being a patriarch and leave politics and worldly matters to those who have no spiritual title."[12]

In recent months, there has been an additional escalation in the Sako-Kildani tension. In late April, the Iraqi press reported that the Baghdad police had summoned Sako for questioning after a complaint was received concerning real-estate document forgery.[13] The church released a statement saying that the incident had taken place three years previously and that the claims were false and harmed the reputation of the Patriarch and the church. The statement hinted that this matter had been revived and disseminated in media by "a political element," hinting at Al-Kildani. It also said that Patriarch Sako does not sell lots or homes, that the church's alleged titles to the property were forged,[14] and that Christian elements were spreading lies that Sako was planning to step down. It stressed that Sako was not "one of the officials known for their corruption; [furthermore], he is not [an official] of the state and is not paid by it."[15] The falsification of documents and their use to seize property and persecute individuals in the legal system is a widespread tactic used by those, like Al-Kildani, with actual political power and connections to powerful patrons, such as Iran.

In a letter published by the Iraqi press, Sako criticized "Christian politicians" who, he said, are acting "completely against the Christian faith, rapidly becoming corrupt, excluding other Christians, and funding their associates. Rejecting Al-Kildani's claim that he had visited Israel or sold church property, and that the Vatican banned clerics from becoming involved in politics, he revealed the disputes within the church itself when he said that Al-Kildani's men had "bought some weak-willed clerics in order to cover up their activities."[16]

Following this, Al-Kildani challenged him to a public debate to discuss the claims and accusations, and said that while he and his men were fighting ISIS, Sako had remained "in hiding, and abandoned the church and people's homes in Nineveh when ISIS attacked."[17] Sako rejected the invitation, saying that he, like top Iraqi Shi'ite cleric 'Ali Al-Sistani, was a source of religious authority and could not allow himself to clash with someone like Al-Kildani "who is not knowledgeable about the foundations of discussion and conversation." Claiming that Al-Kildani was taking advantage of the religion for political benefit, he criticized the armed Christian organizations, saying "we are not in a Crusader war." He added that Al-Kildani was involved in looting Christian property in Nineveh -- a charge confirmed by the abovementioned US Treasury designation of Al-Kildani - and reiterated his claim that he was trying to buy clerics.[18]

In a June 2023 interview in London, Sako stepped up his claims, saying that the conflict is not an internal Christian issue but a conflict with an individual who "heads a militia that damages the authority of the church in Iraq" and who, moreover, is not a believing Christian. Sako also criticized Iraq's entire government system. He was careful to say that Iraqi Prime Minister Muhammad Shi'a Al-Sudani was "a good man who takes care of everything" but added that he was hobbled by the elements that elected him and that his government was monochromatic. Sako stated further that the political regime was oppressing the Iraqis, and noted that voter turnout for the last elections, in 2021, was only 20% -- meaning that that the elected parliament does not truly represent the will of the people.

Sako also did not hold back in his criticism of Al-Hashd Al-Sha'bi, stressing that it was the job of the army and the police to defend the homeland, and that Al-Hashd Al-Sha'bi should be subjugated to the armed forces general command.[19]

Iraqi President Speaks Out Against Sako

Iraqi President 'Abdul Latif Rashid -- whose Patriotic Union of Kurdistan (PUK) is the more pro-Iranian of Iraq's two main Kurdish political parties -- also entered the intra-Christian fray, and his involvement led him to directly clash with the Chaldean Church. On July 3, 2023, the state Al-Waqa'i Al-Iraqiya gazette published Presidential Order No. 31, signed June 20, stating that it had been decided to cancel Presidential Order No. 147 of 2013 that appointed Sako Patriarch of the Chaldeans in Iraq and worldwide and put him in charge of their waqf, or endowments.[20] Order No. 147 had been signed by presidential deputy Khodair Al-Khozaei, on behalf of the president at the time, Jalal Al-Talabani.[21]

The background to this presidential decision to cancel Order 147 at this time was not clear. Some claimed that the relationship between the current president and the patriarch had not been good since Sako thwarted a meeting between the president and Pope Francis during the president's Rome visit on June 12, 2023, only a few days before the issuance of Presidential Order No. 31.[22]

On July 7, 2023, the Office of the President clarified that Order No. 31 was not aimed at harming the religious or legal status of Patriarch Sako -- whom the Vatican had appointed as patriarch of the Chaldean Church in Iraq and worldwide. It was aimed, said the office, at "rectifying the constitutional situation, since Order 147 was issued without any constitutional or legal basis." It was also issued because "the heads of other churches and communities had also asked for similar presidential orders without constitutional basis," which the office was not prepared to grant. The office also stressed that Sako had earned "esteem and respect" from the presidency as the patriarch of the Chaldean Church in Iraq and worldwide.[23]

Nine days later, on July 16, the Office of the President was asked to issue additional clarifications. Office spokeswoman 'Alia Taleb emphasized that there was no intention of harming the Iraqi Christian community and that the presidency was not interfering in the granting titles to clerics, since this was the sole responsibility of the religious communities themselves. However, Talabani's deputy, then Iraqi vice president Khodair Al-Khozaei, she said, "had acted on his own" when he issued Order No. 147 recognizing Sako as patriarch, and President Rashid simply acted to "rectify [this] constitutional error." She added that the president "esteems and respects" the personal decision of Patriarch Sako to relocate to Erbil.[24]

Sources close to the Movement claimed that it had nothing to do with the presidential order revoking Sako's title,[25] but Rayan Al-Kildani welcomed it. In a July 11 announcement, he called it a "constitutional, determined, and considered" move. Al-Kildani called on the heads of the churches to act together with the members of parliament to speed up the passing of the waqf and religious institutions law and stressed, "We are not guests in Iraq... and we will not agree to be treated like a national minority."[26]

At the same time, the president's clarifications failed to convince Sako, who wrote him three letters protesting against the order. Sako asked why the move had come only now, and stated that the legal advice that the president had received was wrong and aimed at harming the status of the president and of the Christians in Iraq. Sako concluded with a warning that he intended to turn to the court if the president did not cancel the order, and noted that he hoped the president "understands the severity of this decision concerning the Christians."[27]

In an interview with the Iraqi Rudawa newspaper, Sako criticized Presidential Order 31, saying that President Rashid had been the top advisor to the former president Talabani when the latter issued Order 147, and that this order had been strictly a formality recognizing a custom that had been in place from the time of Khalif 'Abbas [in the eighth century] to the time of the Ottoman Empire. Sako stressed: "I am not the president's clerk... I have an order from the Pope; I am the most senior Christian religious figure representing the Chaldeans in the world, not just in Iraq and the Middle East. I do not only head the Chaldean Catholic Church in the world, I am a cardinal -- the most important religious rank below the pope. I can be appointed to the post of pope and vote for [a candidate for the position of pope]. I am the cardinal of all the Chaldeans in the world. At the very least, the president should have respected the pope's order." He added that the president had based his order on vicious rumors and a falsified video, and clarified that the cancellation of Order 147 did not impact him personally; rather, "its impact is very dangerous for the Christians in Iraq. It arouses apprehension and fear, and they [the Christians] will begin to think about emigrating from Iraq...There is harm here to Christianity... Why did he dispossess me and not cancel the orders concerning the other [religious communities ]?"

Sako stressed that the president was a "good man" and that it was not he who had actually issued Order 31, but Al-Kildani, "a political element who pushed the president to issue the order [and] who seeks to take over the Christians and their property and waqf. This figure is not a church figure, and he cannot take my place."[28]

Sako's supporters called the president's Order 31 "a dangerous and painful precedent, that has never happened before in Iraq and that will have the gravest of consequences for the Christian presence in Iraq and across the region." They also called it a "blow to the heart against a peace-seeking contingent of society by an element that is supposed to defend all Iraqis." [29]

This wasn't Patriarch Sako's only entanglement. In mid-June, the Supreme Court in Baghdad, a deeply politicized and flawed institution, issued a subsequent order instructing him to report for a trial within 48 hours or an arrest warrant would be issued against him. According to reports in Iraq, the order was published after Rayan Al-Kildani filed a complaint against him; it is not yet clear what the complaint was about.[30] Over the years, Iraq's Shi'ite parties and militias have perfected the using of the judicial system as a weapon against their opponents -- whether they are journalists, politicians or, in this case, churchmen.

It was after this order against Sako was issued, and as an additional means of pressure on the president to rescind Order 31, that Sako decided to relocate his Baghdad office to Erbil,[31] where he was welcomed with open arms. Upon his arrival in Erbil, Sako expressed regret that he had had to leave Baghdad "due to the oppression caused by the president, who issued an order that has no legal justification." He said that he had been asked to go to the Shi'ite pilgrimage city of Najaf but had refused because there are no Christians there, adding that he would remain in Erbil until Order No. 31 was rescinded and so as to "teach the [Babylon Brigades] militia to respect the symbols of the religion." If this did not happen, he said, he would remain in Kurdistan province, which "respects clerics." He also warned that he would appeal the presidential order , and that if this did not produce the desired result, he would act to bring the issue to the attention of the world.[32]

Sako and the Chaldean Church continued to attack the president, saying that he was collaborating with the Babylon Movement and even comparing him to ISIS. Thus, Sako's advisor, the Reverend Basman George Fatouhi , said: "The Iraqi presidency agrees with the faction's leader [Al-Kildani] that Cardinal Sako must be harmed... The illegal and arbitrary decision will play a role in the Christian exodus from Iraq, just as ISIS did."[33]

The Chaldean Church's information office published similar statements, writing on July 17 that "ISIS caused the Christians to emigrate from Mosul and the Nineveh plain in 2014, and now the president of the republic, under pressure from the Babylon militia, is causing the head of the Chaldean Church in Iraq and the entire world... to emigrate."[34]

In addition to the support from the Erbil government, Sako also received support from the senior Shi'ite cleric 'Ali Al-Sistani. The website of the Iraqi Alsumaria TV reported on July 15, citing "sources close to Sistani's office," that a senior official in the office had contacted the patriarch to express regret that lately he was being treated "in a way that does not befit his religious and national status." It added that the official had expressed hope that conditions would be suitable for the patriarch to return to his Baghdad office "as soon as possible."[35]

The Crisis Draws International Attention

The president's Order 31 and Patriarch Sako's abandonment of Baghdad further exacerbated the conflict and attracted attention, and support for Sako, from elements outside Iraq. For example, on July 18, the U.S. State Department spokesman Matthew Miller said about the matter:

"...[W]e are disturbed by the harassment of Cardinal Sako, the patriarch of the Chaldean Church, and troubled by the news that he has left Baghdad. We look forward to his safe return. The Iraqi Christian community is a vital part of Iraq's identity and a central part of Iraq's history of diversity and tolerance... We are concerned that the cardinal's position as a respected leader of the church is under attack from a number of quarters, in particular a militia leader who is sanctioned under the Global Magnitsky Act [i.e., Al-Kildani]... It is a blow to religious freedom, and that's why we are so concerned and why we have engaged directly with the Iraqi government to make our concerns clear... And we certainly hope that they will reverse that decision and the cardinal will be able to safely return to Baghdad."[36]

In response to the State Department, the Office of the Iraqi President announced that it was "disappointed" at the accusations against the Iraqi government and presidency and at the pressure to rescind Order 31, calling these "incompatible with the law of the land," and added that it intended to summon the U.S. ambassador for clarification.[37]

Tensions also emerged with the Embassy of the Vatican in Baghdad, when it was forced to publish a clarification in response to the Office of the President's announcement, after the president met with the Chargé d'Affaires of the Vatican Embassy. At the meeting, it was stated that the Vatican representative had not commented on the president's Order 31. The Embassy of the Vatican's announcement stated that the meeting had taken place at the request of the Office of the President, expressed regret at the "inappropriate conduct" in all matters concerning the role of Patriarch Sako, and stressed that the heads of the churches must continue to freely administer the property of the church.[38]

The president also held a series of meetings with the heads of foreign missions from Asia, Europe, the U.S., Australia, and the U.N., in addition to meetings with the heads of the churches in Iraq.[39]

Conclusion

As of the writing of this report, Patriarch Sako remains in Erbil and is trying to wage his struggle against the Babylon Brigades and their leader Rayan Al-Kildani from there. The involvement of President 'Abdul Latif Rashid, which harms Sako, does not bode well for the future of the Chaldean Church and Christianity in Iraq generally. In any event, even if President Rashid rescinds Order 31 that effectively cancels Iraqi state recognition of Sako as head of the church along with his authority in all things concerning church property, it is doubtful that this will improve the status of the Chaldean Church in Iraq or strengthen the Iraqi Christian community. Iran's man Al-Kildani seems to be following a pattern seen elsewhere, in both Syria and Lebanon, where Shi'ite militias and their non-Shi'ite frontmen push for advantage against vulnerable religious minorities.

[18] Al-Quds Al-Arabi (London), May 7, 2023. (London), May 7, 2023.

[19] Al-Quds Al-Arabi (London), June 26, 2023. (London), June 26, 2023.

[32] Al-Sharq Al-Awsat (London), July 25, 2023. (London), July 25, 2023.

[38] Al-Araby Al-Jadeed (London), July 18, 2023. (London), July 18, 2023.